Browse Source

Add Stretch dependency versions

remotes/origin/develop
Jan Dittberner 6 years ago
parent
commit
104e6701eb
  1. 29
      stretch.pip

29
stretch.pip

@ -0,0 +1,29 @@
Flask==0.10.1
Jinja2==2.8
MarkupSafe==0.23
Werkzeug==0.10.4
itsdangerous==0.24
Babel==1.3
Flask-Babel==0.9
pytz==2012c
speaklater==1.3
Flask-WTF==0.12
WTForms==2.0.2
#Babel==1.3
#Beaker==1.6.4
#FormEncode==1.2.6
#Mako==1.0.0
#MarkupSafe==0.23
#Paste==1.7.5.1
#PasteDeploy==1.5.2
#PasteScript==1.7.5
#Pygments==2.0.1
#Pylons==1.0.1
#Routes==2.0
#Tempita==0.5.2
#WebError==0.10.3
#WebHelpers==1.3
#WebOb==1.4
#WebTest==2.0.16
#nose==1.3.4
#simplejson==3.6.5
Loading…
Cancel
Save